This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 427109 - Crash on update or add software attempts
Crash on update or add software attempts
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-31 14:37 EST by Gregg Laws
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Unhandled exception (1.21 KB, text/plain)
2007-12-31 14:37 EST, Gregg Laws
no flags Details

  None (edit)
Description Gregg Laws 2007-12-31 14:37:18 EST
Description of problem:
Update and add software crash after opening.

Version-Release number of selected component (if applicable):


How reproducible:re-run update or add software


Steps to Reproduce:
1.Open software update.
2.Download  update list
3.Upon apply the The application runs indefinitely until forced quit.
  
Actual results:no update or added software.


Expected results:Update or add software


Additional info:
Comment 1 Gregg Laws 2007-12-31 14:37:18 EST
Created attachment 290590 [details]
Unhandled exception
Comment 2 Jeremy Katz 2007-12-31 17:38:55 EST
What's the output of 'rpm -q fedora-release'.  And how reproducible is this?
Comment 3 Jeremy Katz 2008-05-28 15:26:07 EDT
Closing due to inactivity; please reopen if you have further information for
this report

Note You need to log in before you can comment on or make changes to this bug.